# Page Not Found

The URL `docs/api/azure-devops-list-configurations` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Notifications](https://docs.cortex.io/configure/settings/notifications.md)
- [GitOps logs](https://docs.cortex.io/configure/gitops/gitops-logs.md)
- [Azure DevOps](https://docs.cortex.io/ingesting-data-into-cortex/integrations/azuredevops.md)
- [Incident core types: incident.io](https://docs.cortex.io/resources/beta/incident-core-types-incident.io-private-beta.md)
- [Migrating Backstage plugins to Cortex](https://docs.cortex.io/streamline/plugins/backstage-migration.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.cortex.io/configure/settings/notifications.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.cortex.io/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.cortex.io/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/configure/settings/notifications.md`).

You may also use `Accept: text/markdown` header for content negotiation.
